---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "55726"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-authentication/horizontalpodautoscalers
